html > body {
    background: none;
    background-color: #8379b8;
}

.logoarea {
    height: 80px;
    float: left;
    display: inline-block;
}


.logoarea img{
    height: 80px;
    max-width: 100%;
}

.navcontainer {
    float: right;
    margin-right: -25px;
    margin-top: 50px;
    display: inline-block;
}

.ccm-page > header {    
    position: absolute;
    left: 0;
    right: 0;
    margin: 15px auto;
    background: none !important;
    height: 110px;
    padding: 0 25px !Important;
    border-bottom: 15px solid #8379b8 !important;
}

main {
    padding-top: 125px;
}

main .container:first-child {
    padding: 0;
}

body{    
    min-height: 100%;
    background-image: none;
    background-color: #8379b8;
}


body div.ccm-notification-help-launcher {
    top:140px;
}

div.ccm-page .ccm-image-slider-container .rslides_tabs {
    text-align: center;
}

body div.ccm-page .ccm-image-slider-container .ccm-image-slider-text h2 {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 500;
}


body div.ccm-page .btn-success {
    background-color:#ff6b67;
    border-color: #bc5353;
}

body div.ccm-page .btn-success:hover, 
body div.ccm-page .btn-success:focus, 
body div.ccm-page .btn-success:active, 
body div.ccm-page .btn-success.active, .open > .dropdown-togglediv.ccm-page .btn-success{    
    background-color:#335B8A;
    border-color: #4c86c1;
}

footer.darkbg {
    background-color: #5c4991;
    color: #fff;
    height: 60px;
	line-height: 60px;
    margin-bottom: 50px;
    margin-top: -30px;
}

body div.ccm-page main a:not(.fa):not(.btn), 
body div.ccm-page footer a:not(.fa):not(.btn),
body footer#footer-theme a {
    color:#ffffff;
}

#ccm-inline-toolbar-container{
	z-index: 9999;
}


main .container {
    background: #fff;
    padding: 20px;
}

body div.ccm-page main{
    padding-bottom:30px;
    background-image:url("/application/files/9515/5689/4165/background-calm.jpg");
    background-attachment: fixed;
    background-size: cover;
}

footer div.ccm-page img{
    max-width:150px;
}


h1.page-title {
	background-image: url("/application/files/6915/5689/4142/banner-01.png");
    background-size: unset;
    padding: 20px;
    margin: 0;
    color: #ffffff;
}

#ccm-inline-toolbar-container{
	z-index: 9999;
}

.ccm-image-slider-text {
    position: absolute;
    width: auto;
}


.ccm-image-slider-inner {
	float: right;
	left: auto;
	right: 0;
	padding: 0;
	width: 100% !important;
	margin: 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
}

.darkbg img {
    float: left;
    height: 40px;
    margin-right: 20px;
}

.nav > li{
    position: relative;
    display: inline-block;
}


body div.ccm-page header ul a{
    text-transform: uppercase;
    padding: 10px 20px !important;
    color: #5c4991;
    font-size: 1.2em;
}

body div.ccm-page header ul a:hover, 
body div.ccm-page header ul a:focus, 
body div.ccm-page header ul a:active{
    color: #fff;
    background-color: #5c4991;
}

body div.ccm-page header ul a:not(:last-child){
	padding-right: 20px;
}

body div.ccm-page header ul a:last-child {
	padding-right: 0;
}

body div.ccm-page header ul a:after {
    content: "|";
    position: absolute;
    right: 0;
    opacity: .2;
}

div.ccm-page div.testimonial-bio {
    margin-bottom: 10px !important;
}


div.ccm-page div.testimonial-bio div.ccm-block-testimonial-wrapper div.ccm-block-testimonial{
	position: relative !important;
}

.ccm-block-testimonial-text {
	background: -moz-linear-gradient(left, rgba(51,91,138,0) 0%, rgba(51,91,138,0.65) 100%);
    background: -webkit-linear-gradient(left, rgba(51,91,138,0) 0%,rgba(51,91,138,0.65) 100%);
    background: linear-gradient(to right, rgba(51,91,138,0) 0%,rgba(51,91,138,0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00335b8a', endColorstr='#a6335b8a',GradientType=1 );
    padding: 8px 20px !important;
    border-right: 5px solid #335B8A;
	position:absolute  !important;
	bottom: 0;
	
	font-size: 1.5em;
	width: 100% !important;
}

div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-image{
		margin-bottom: 10px  !important;
}

div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-name,
div.ccm-page div.ccm-block-testimonial div.ccm-block-testimonial-position{
	color: #ffffff !important;
    text-shadow: 2px 2px #313e4c;
}

div.ccm-page hr {
    margin-top: 38px !important;
    margin-bottom: 38px !important;
}

@media (min-width: 768px){
body div.ccm-page .ccm-image-slider-container .ccm-image-slider{
	padding-right:0;
}
}


ul.ccm-edit-mode-inline-commands{
    z-index: 9999 !important;
}

.ccm-image-slider {
    max-width: 100%;
}


h2, h3, h4{
    color: #5c4991 !important;
}

div.ccm-page h1.page-title{
    color: #ffffff;
}